/* Mobile Portrait View */
@media screen and (max-width:767px) {
*{box-sizing:border-box;}
.left, .right, .copyright-txt, .design-by{ float:none;}
.container { width:auto; padding:0 0px;}
.wrap_one{width:auto; text-align:center;}
.header { width:100%; padding:0; }
.logo{ float:none; text-align:center; margin:0 auto; padding:8px 15px; position:relative; width: auto; display:table;}
/*coloumn css*/


.post-thumb{ width:100%; float:none; margin:0 0 10px;}
/*sidebar css*/
#sidebar{ width:100%; float:none;}
#FrontBlogPost, #wrapfirst, #wrapsecond{ padding:40px 0;}
/* --------- Pages ------- */
.content-area{ width:auto; margin:0; padding:50px 20px;}
.site-main{ width:auto; margin:0; padding:0; float:none;}
h2.section-title{ font-size:22px; line-height:26px;}
/*slider css*/
#slider{ top:0; margin:0;}
.nivo-directionNav a{ top:39% !important;}
.nivo-caption, .nivo-controlNav{ display:none !important;}
/*footer css */
.copyright-wrapper{ text-align:center;}
.cols-4{ width:100% !important; display:block; margin-right:0; margin-bottom:0;}
/*custom css*/
h2.section_title{ text-align:center;}
/*front blog post*/
.BlogPosts{ float:none; width:auto; margin:0 0 10% 0;}
.wpcf7 input[type="text"], .wpcf7 input[type="tel"], .wpcf7 input[type="email"], .wpcf7 textarea{ width:100%;}
.welcomecontent, .welcomethumb{ width:auto; float:none; margin:0 0 35px;}
.fourbox{ float:none; width:100%; margin:0 0 25px;}
.column-3-bx{ float:none; width:100%; margin:0 0 20px; }
#pageholder{ width:100%;}
}

/* Mobile Landscape View */
@media screen and (min-width: 481px) and (max-width: 767px){
*{box-sizing:border-box;}
.container, .content-area{ width:97%; margin:0 auto;}
.nivo-caption, .nivo-controlNav{ display:none !important;}
.nivo-caption{ width:65%; }
.slide_info h2{ font-size:20px !important; line-height:30px; text-shadow:1px 0 0 #333;}
.slide_info h2 span{ font-size:30px !important;}
.slide_info p{ padding:5px 0 !important;  font-size:13px !important; display:none;}
.post-thumb{ width:50%; float:left; margin:5px 20px 10px 0;}

}

@media screen and (min-width:768px) and (max-width: 980px){
.fourbox .thumbbx{ height:100px;}
.column-3-bx .imagebox{ height:100px;}
.fourbox{ margin-right:12px;}
}

/* Tablet View */
@media screen and (max-width:1169px) and (min-width:768px) { 
*{box-sizing:border-box;}
.social-icons a{ box-sizing:content-box; margin-bottom:5px; }
.container { width:auto; padding:0 20px;}
.logo{ float:none; text-align:center; margin:0 auto; padding:8px 15px; position:relative; width: auto; display:table;}
/*slider css*/
.nivo-caption{ width:60%; bottom:15%;}
.slide_info h2{ font-size:24px !important; line-height:30px; }
.content-area{ width:auto; margin:0; padding:50px 20px;}
#sidebar{ width:30%;}
.site-main{ width:100%;}
.cols-4 h5{ font-size:16px;}
/*custom  css*/
#pageholder{ width:100%;}
}

@media screen and (max-width:1169px) and (min-width:981px) { 
html{overflow-x:hidden; }
.logo{ float:left; text-align:left;}
.nivo-caption{ bottom:20%;}

}
@media screen and (max-width:1200px) and (min-width:980px) { 
.header{position:fixed!important;}
}
@media screen and (max-width: 980px){
.toggleMenu{display: block;}
body.home .fixed-header {
    position: fixed !important;}
.sitenav{float:none; margin:0; position:relative; overflow-x:hidden; background-color:#fff; border-radius:0; top:0; border-bottom:none; overflow-y: auto;
height: 560px;}
.sitenav ul{color:#000; width:100% !important; float:none !important; margin:0; padding:0;}
.sitenav ul li{border-top:1px #cccccc solid; display:block; float:none; text-align:left; border-bottom:none !important}
.sitenav ul li a{padding:5px 10px !important; display:block; color:#000; border:none;}
.sitenav ul li a:hover, .sitenav ul li.current_page_item a{color:#fff;  border:none !important; border-radius:0;}
.sitenav ul li ul, .sitenav ul li ul ul{ display:block !important;}
.sitenav ul li ul li a:before{content:"\00BB \00a0";}
.sitenav ul li ul li a{padding-left:20px !important; }
.sitenav ul li ul li a, .sitenav ul li.current-menu-ancestor a.parent{ border:none; border-radius:0;}
.sitenav ul li ul li ul li a{padding-left:30px !important;}
.sitenav ul li ul li ul li ul li a{padding-left:40px !important;}
.sitenav ul li:hover > ul{ background:none !important; box-shadow:none;}
.sitenav ul li:hover > ul{ background: transparent !important; width:auto !important; display:block; position: relative !important; left:0; right:0; top:0; padding:0;}
.sitenav ul li:hover ul li ul, .sitenav ul li:hover ul li:hover > ul, .sitenav ul li:hover ul li:hover > ul li ul{  background: transparent !important; display:block; position:relative !important;  right:0; left:0; top:0;}
.sitenav ul li:hover ul li:hover ul, .sitenav ul li:hover ul li:hover ul li:hover ul{ left:0 !important;}
}
@media (min-width: 959px) and (max-width: 1200px) {
.description_title{padding: 20px 30px 14px 75px;}
h3.service_title{margin-top:10px;margin-bottom:16px;}
.fullwidth p{margin-bottom:5px;}
.service1{width: 100%;}
#nav_menu-5 ul li{padding:0px 42px 0 10px;}
#nav_menu-6 ul li{padding: 0px 42px 0 10px}
.breadcrumb-container.theme1 a{padding: 5px 10px 5px 0px!important;}
.menu-solution-submenu-container, .menu-knowledge-center_submenu-container, .menu-about_submenu-container{height:auto;}
.cols-4{width:20%;}
.about_us {width: 70%;}

.contact_page {width: 100%;}
.caddress{margin: 0px;}
.wrapper{width:93%!important;}
.ourservice_main {
    height: auto;}
.img_desc {
    top: 17%;
    width: 50%;
}
.custom-logo {
    width: 330px;
    }
}

@media (min-width: 768px) and (max-width: 959px) {
.description_title{padding: 6px 3px 3px 5px;width: 93%;margin-top: 0px;}
h3.service_title{margin: 7px 0 16px;padding-left: 25px;}
.fullwidth p{margin-bottom:5px;}
.security_text,.our_story{width: 100%;margin: 50px 0px 0 0px;}
#nav_menu-5 ul li{padding:0px 42px 0 10px;}
#nav_menu-6 ul li{padding:0px 42px 0 10px;}
.menu-solution-submenu-container, .menu-knowledge-center_submenu-container, .menu-about_submenu-container{height:auto;}
.cols-4{width:20%;}
.about_us {width: 70%;}
.service1{width: 100%;}
.contact_page {width: 100%;}
.caddress{margin: 0px;}

.breadcrumb-container.theme1 a{padding: 5px 10px 5px 0px!important;}
.sitenav ul li > ul.sub-menu > li > a.parent::after,.sitenav ul li > a.parent::after {display:none;}
.wrapper{width:93%!important;}
.img_desc {

    left: 8%;
    padding: 9px;
    top: 8%;
    width: 63%;
    font-size: 14px;
   
}
.menu-solution-submenu-container ul li > ul.sub-menu > li > a, .menu-knowledge-center_submenu-container ul li > ul.sub-menu > li > a {
    padding-left: 2px;
    padding-right: 0;
}
}

@media (min-width: 720px) and (max-width: 768px) {
.description_title{padding: 16px 3px 3px 5px;
    width: 93%; margin-top: 0px;bottom: 1;}
h3.service_title{margin: 7px 0 9px;padding-left: 25px;}
.fullwidth p{margin-bottom:5px;}
.container { width:97%; padding:0 0px;}
.security_text,.our_story {width: 100%;margin: 50px 0px 0 0px;}
.contact_page{width: 100%;}
.caddress{margin: 0;}
.service1{width: 100%;}
.menu-solution-submenu-container, .menu-knowledge-center_submenu-container, .menu-about_submenu-container{height:auto;}
.cols-4{width:30%;}
.about_us {width: 95%;}

#nav_menu-5 ul li{padding:0px 42px 0 10px;}
#nav_menu-6 ul li{padding:0px 285px 0 10px;}

.breadcrumb-container.theme1 a{padding: 5px 10px 5px 0px!important;}
.aboutimg{margin: 10px 0 0 0;}
.aboutleft{width: 100%;margin:10px 0 0 0;}
.aboutright{width: 100%;margin:10px 0 0 0; }
.sitenav ul li > ul.sub-menu > li > a.parent::after,.sitenav ul li > a.parent::after {display:none;}
.wrapper{width:93%!important;}
.img_desc {

    left: 8%;
    padding: 9px;
    top: 8%;
    width: 63%;
    font-size: 14px;
   
}
.desc {
    width: 100%;
}
}
@media (min-width: 480px) and (max-width: 720px) {
.description_title{padding: 17px 30px 7px 75px;width: 65%;margin-top: 0px;}
h3.service_title{margin: 25px 0 40px;padding-left: 25px;}
.fullwidth p{margin-bottom:5px;}
.container { width:97%; padding:0 10px;}
.security_text,.our_story {width: 100%;margin: 50px 0px 0 0px;}
.ourservice_main li{width: 100%;margin-bottom: 10px;}
.cols-4{padding:10px 0 20px;margin: 0px;}
.sub_menu .cols-4{height:auto;width:auto;}
.cols-4 h5{margin:0 0 10px;}
.gettoknow_main{padding: 50px 0;}
.contact_page{width: 100%;}
.caddress{margin: 0;}
.service1{width: 100%;}
.about_us {width: 100%;margin:0;}
.breadcrumb-container.theme1 a{padding: 5px 10px 5px 0px!important;}
#nav_menu-5 ul li{padding: 0 187px 0 11px;}
#nav_menu-6 ul li{padding: 0 187px 0 11px;margin: 0 80px 0 0;}
.aboutimg{margin: 10px 0 0 0;}
.aboutleft{width: 100%;margin:10px 0 0 0;}
.aboutright{width: 100%;margin:10px 0 0 0; }
.sitenav ul li > ul.sub-menu > li > a.parent::after,.sitenav ul li > a.parent::after {display:none;}
.wrapper{width:93%!important;}
.ourservice_main {
    height: auto!important;}
.desc_title {
    font-size: 24px;
    margin: 0;
}
.img_desc {

    left: 3%;
    top: 2%;
    width: 75%;
    font-size: 12px;
    line-height: 19px;
    padding: 9px;
}
.desc{
    width: 100%;
}

}
@media (min-width: 300px) and (max-width: 480px) {
.container{width:97%;padding:0 10px;}
.ourservice_main li{width:100%;margin-bottom: 10px;}
.description_title{padding: 1px 5px 5px 6px;width: 100%;margin-top: 0;}
.description_title p {
    font-size: 12px;
    line-height: 1.2;
}
h3.service_title {
    margin: 5px 0px 5px;}
.security_text,.our_story{width:100%;margin:25px 0 0 0;}
.gettoknow_main{padding:30px 0}
#nav_menu-6 ul li{padding: 0 0 0 31px;}
.service1{ width: 100%;}
.about_us{ width: 100%;margin:0;}
#text-7{ margin: 0px;}
#nav_menu-5 ul li{padding: 0 64px 0 0;}
#nav_menu-6 ul li{padding: 0 64px 0 0;width: 100%;}

.num{ width: 29px; margin: 2px 5px 0 0;}
.cols-4{padding:10px 0 20px;margin: 0px;}
.cols-4 h5{margin:0 0 10px;}
.about_us .cols-4{width:auto;height:auto;}
.gettoknow_main{padding: 50px 0;}
h3.service_title{margin: 5px 0px 16px;padding-left: 5px;font-size: 20px;}
.page_content p{margin: 0;}
.caddress{width: 100%;margin: 30px 0 0 0;}
.cform{width: 100%;}
.contact_page{width: 100%;}
.breadcrumb-container.theme1 a{padding: 5px 10px 5px 0px!important;margin: 0 5px 0 0px;}
.aboutimg{margin: 10px 0 0 0;}
.aboutleft{width: 100%;margin:10px 0 0 0;}
.aboutright{width: 100%;margin:10px 0 0 0; }
.page-id-4 .site-main h1{font-size:22px}
.threecol-one {
    width: 100%;
}
.twocol-one {
    width: 100%;
}
.sitenav ul li > ul.sub-menu > li > a.parent::after,.sitenav ul li > a.parent::after {display:none;}
.wpcf7-form-control.wpcf7-textarea {
   margin: 0 0 10px;
   width: 85%;
}
.wpcf7-form > p{
	margin:10px 0;
}
.rc-anchor-normal .rc-anchor-checkbox-label {
    width: 90px!important;
}
.wrapper{width:93%!important;}
.ourservice_main {
    height: auto!important;}
    .lit_right {
     margin: 0px;
     width: 64%;
    padding: 0 0 10px 10px;
 }
.lit_left {
    width: 30%;
}
.custom-logo {
    width: auto;
    }
    .imageheader,.page-id-4 .homeslider {
    margin: 168px 0 0;
}
.menusocial {
    display: inline-block;
    margin-top: 0;
    width:21%;
}
.social > a {
    padding: 0;
}
.imageheader .cols-4 {
    padding: 0;
}
}
@media (min-width: 260px) and (max-width: 300px) {
.container{width:97%;padding:0 10px;}
.ourservice_main li{width:100%;margin-bottom: 10px;}
.description_title{padding:2px;width: 100%;margin-top: 20px;}
.description_title p {
    font-size: 12px;
    line-height: 1.2;
}
.page-id-4 .site-main h1{font-size:22px}
.security_text,.our_story{width:100%;margin:10px 0 0 0;}
h3.service_title{margin: 5px 0px 0px;padding-left: 5px;font-size: 20px;display:none;}
.gettoknow_main{padding:30px 0}
#text-5{ margin: 0px;}
#nav_menu-6 ul li{padding: 0 0 0 48px;}
.service1{ width: 100%;}
.about_us{ width: 100%;margin:0;}
.about_us .cols-4{width:auto;height:auto;}
#text-7{ margin: 0px;}
#nav_menu-5 ul li{padding: 0 0px 0 0;}
#nav_menu-6 ul li{padding: 0 0px 0 0;width: 100%;}


.num{ width: 29px; margin: 2px 5px 0 0;}
.cols-4{padding:10px 0 20px;margin: 0px;}
.cols-4 h5{margin:0 0 10px;}
.description_title p{font-size: 12px;}
.fullwidth p{margin: 0;}
.caddress{width: 100%;margin: 30px 0 0 0;}
.cform{width: 100%;}
.contact_page{width: 100%;}
.breadcrumb-container.theme1 a{padding: 5px 10px 5px 0px!important;}
.aboutimg{margin: 10px 0 0 0;}
.aboutleft{width: 100%;margin:10px 0 0 0;}
.aboutright{width: 100%;margin:10px 0 0 0; }
.threecol-one {
    width: 100%;
}
.twocol-one {
    width: 100%;
}
.sitenav ul li > ul.sub-menu > li > a.parent::after,.sitenav ul li > a.parent::after {display:none;}
.wpcf7-form-control.wpcf7-textarea {
   margin: 0 0 10px;
   width: 85%;
}
.wpcf7-form > p{
	margin:10px 0;
}
.rc-anchor-normal .rc-anchor-checkbox-label {
    width: 90px;
}
.rc-anchor-normal .rc-anchor-content {
    width: 142px;
}
.ourservice_main {
    height: auto!important;}

.our_story {
    margin: 20px 0 0;
    }
    .wrapper{width:93%!important;}
 .lit_right {
     margin: 0px;
     width: 69%;
    padding: 0 0 10px 10px;
 }
.lit_left {
    width: 25%;
}
.imageheader,.page-id-4 .homeslider {
    margin: 145px 0 0;
}
.menusocial {
    display: inline-block;
    margin-top: 0;
    width: 22%;
}
.social > a {
    padding: 0;
}

}

@media (min-width: 720px) and (max-width: 980px) {
.logo{width: 50%;float: left;padding: 0;}

.hdrright{width: 50%;float: left;margin: 20px 0;}
.toggle a{width: 43px;padding: 18px 10px;}
.toggle{float: right;}
.sitenav{width: 100%;}
}
@media (min-width: 400px) and (max-width: 720px) {
.logo{width: 50%;float: left;padding: 0;margin-top: 10px;}
.hdrright{width: 50%;float: left;margin-top: 20px;}
.toggle a{width: 43px;padding: 18px 10px;}
.toggle{float: right;}
.sitenav{width: 100%;}

}
@media (min-width: 640px) and (max-width: 720px) {
.hdrright{width: 100%;float: left;margin-top: 20px;}
.imageheader,.page-id-4 .homeslider {

    margin: 176px 0 0;
    }

}
@media (min-width: 480px) and (max-width: 640px) {

.page-id-4 .homeslider {
    float: left;
    margin: 145px 0 0;}
    .imageheader {
    margin: 145px 0 0;
}
    }
@media (min-width: 400px) and (max-width: 640px) {
.hdrright{width: 100%;float: left;margin:0;}
.imageheader .cols-4 {
    padding: 0;
}
.menusocial .cols-4.widget-column-4.widget_text {
    padding: 10px 3px;
    
}
.page-id-4 .homeslider,.imageheader {
    margin: 164px 0 0;
}
}

@media (min-width: 260px) and (max-width: 400px) {
.logo{width: auto;float: left;padding: 0;margin: 10px auto;}
.custom-logo{width:100%;}
.hdrright{width: 100%;float: left;margin:0px;}
.toggle a{width: 43px;padding: 18px 10px;}
.toggle{float: right;margin-right: 5px;}
.sitenav{width: 100%;}
.menusocial .cols-4.widget-column-4.widget_text {
    padding: 10px 3px;

}
.imageheader .cols-4 {
    padding: 0;
}
}

@media (min-width: 480px) and (max-width: 1200px){
	.wpcf7-form-control.wpcf7-textarea,.wpcf7 input[type="text"], .wpcf7 input[type="tel"], .wpcf7 input[type="email"]{width:85%;}
    .lit_right {
     margin-right: 20px;
    padding: 0 0 10px 10px;
    
}
}
@media (min-width: 480px) and (max-width: 980px){

.menusocial {
    display: inline-block;
    margin-top: 0;
    width: 15%;
    float: right;
}
.social > a {
    padding: 0;
}
}
@media (max-width: 980px){

.toggle {
    display: block;
}
}

@media (min-width: 260px) and (max-width: 320px){
.wpcf7-recaptcha div {
    height: auto !important;
    width: 100% !important;
}
.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha iframe {
    width: 100% !important;
}
}
@media (max-width:959px){
.about_us1{width:100%;}
.contact_img{width:100%;}
}
@media (max-width: 768px){
.tp-caption.black.tp-fade.tp-resizeme.start > p ,.tp-caption.black.tp-fade.tp-resizeme.start > h5 {
    display: none!important;
}
}

@media (max-width:480px){
.img_desc{display:none;}
.our_story {
    
    overflow: hidden;
   
}
}
@media screen and (min-width:721px) and (max-width: 980px){
.menusocial {
    display: inline-block;
    margin-top: 7px;
}
}
@media screen and (min-width:980px) and (max-width: 1200px){
    .page-id-4 .homeslider {

    margin: 92px 0 0;
}
.sitenav{
    width: auto;
     margin-top: 12px;
 
}
.imageheader,.page-id-4 .homeslider {
    margin: 115px 0 0;
}
.menusocial .social {
     margin-top: 22px;
   
}
.toggle {
    display: none;
}
.sitenav ul li a {
    padding: 17px 8px;
}
.logo {
    
    padding: 8px 0;
    
}
.social > a {
    display: inline-block;
    padding: 7px 3px;
    width: 23px;
}
.menusocial {

    margin-top: 0;
}

}5